### Method

# CM Pusher set_device_display_name

since: 0.0.1

#### Declaration [src]

    void
    cm_pusher_set_device_display_name (
      CmPusher* self,
      const char* device_display_name
    )

#### Description [src]

Set the display name of the device this pusher belongs to.

Available since: 0.0.1

#### Parameters

`device_display_name`

  Type: `const char*`

  An display name for a device.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.